::selection {
  color: rgb(var(--bkg-color));
  background-color: rgb(var(--text-color));
}

h1, h2, h3, h4,
p {
  color: rgb(var(--text-color));
}

h2 {
  font-weight: bold;
  font-size: clamp(1.5rem, 1.321rem + 1.429vi, 4rem);
}

p {
  font-size: clamp(1.125rem, 0.75rem + 1.2vi, 1.5rem);
}

a {
  color: rgb(var(--text-color));
}

a:hover {
  color: rgb(var(--text-color));
  text-decoration: none;
}